{
  "_id": "m0sMPFGCoDjzT9jz",
  "name": "Wolke des Todes",
  "type": "spell",
  "img": "systems/ds4/assets/icons/game-icons/lorc/skull-mask.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {
    "core": {
      "sourceId": "Compendium.ds4.spells.xs7tx8K3ZdQ76u0b"
    }
  },
  "system": {
    "description": "<p>Eine schwarze, qualmende Wolke des Todes mit einem Radius von maximal VE in Metern entsteht.</p>\n<p>Zwar ist die Wolke nicht undurchsichtig, dennoch werden Angriffe gegen Ziele darin um 2 erschwert, gleichsam erhalten alle innerhalb der Wolke -2 auf alle Proben, bei denen man besser sehen k&ouml;nnen sollte.</p>\n<p>Jeder Charakter innerhalb der Wolke erleidet pro Runde automatisch einen nicht abwehrbaren Punkt Schaden.</p>\n<p>Sollte der Schwarzmagier &uuml;ber das Talent @Compendium[ds4.talents.hAfZhfLqCjPvho3u]{Diener der Dunkelheit}&nbsp;verf&uuml;gen, wird sein Talentrang auf den nicht abwehrbaren Schaden, den jedes Opfer pro Kampfrunde erleidet, addiert.</p>\n<p>Eine Wolke kann durch Wind bewegt oder gar auseinander geweht werden.</p>",
    "equipped": false,
    "spellType": "spellcasting",
    "spellModifier": {
      "numerical": -4,
      "complex": ""
    },
    "allowsDefense": false,
    "spellGroups": {
      "lightning": false,
      "earth": false,
      "water": false,
      "ice": false,
      "fire": false,
      "healing": false,
      "light": false,
      "air": true,
      "transport": false,
      "damage": true,
      "shadow": true,
      "protection": false,
      "mindAffecting": false,
      "demonology": false,
      "necromancy": false,
      "transmutation": false,
      "area": true
    },
    "maxDistance": {
      "value": "VE x 5",
      "unit": "meter"
    },
    "effectRadius": {
      "value": "",
      "unit": "meter"
    },
    "duration": {
      "value": "Prb. x 2",
      "unit": "rounds"
    },
    "cooldownDuration": "100r",
    "minimumLevels": {
      "healer": null,
      "wizard": null,
      "sorcerer": 13
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": null,
    "systemVersion": null,
    "coreVersion": null,
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "_key": "!actors.items!oVKL6zJ2kYMmBuYx.m0sMPFGCoDjzT9jz"
}
